Page MenuHomePhabricator

Labs bugs that were resolved but are waiting for ops to merge them
Closed, InvalidPublic

Description

tracking


Version: unspecified
Severity: normal

Details

Reference
bz57301

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:27 AM
bzimport set Reference to bz57301.
bzimport added a subscriber: Unknown Object (MLST).
Petrb created this task.Nov 20 2013, 2:09 PM

Nothing left open here, plus I don't see much sense in this as a tracking bug.

Danny_B changed the task status from Resolved to Invalid.Jul 20 2016, 2:00 AM
Danny_B removed a project: Tracking-Neverending.
Danny_B removed a subscriber: wikibugs-l-list.